# API

::: plotfig.bar
    options:
        members:
            - plot_one_group_bar_figure
            - plot_one_group_violin_figure
            - plot_multi_group_bar_figure

::: plotfig.correlation

::: plotfig.matrix

::: plotfig.circos

::: plotfig.brain_surface

::: plotfig.brain_surface_deprecated
    options:
        members:
            - plot_human_brain_figure
            - plot_human_hemi_brain_figure
            - plot_chimpanzee_brain_figure
            - plot_chimpanzee_hemi_brain_figure
            - plot_macaque_brain_figure
            - plot_macaque_hemi_brain_figure

::: plotfig.brain_connection